Subject: fakebasicauth

From: "luca dell'agnello" <[email-masked]>
Date: Mon, 10 Jun 2002 18:25:06 +0200

Hi
I would like to use FakeBasicAuth in conjunction with mod_auth_mysql in
order to check for DN in a db.
Any hints ?

TIA

luca

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]